listarProductosApi:
  path:  /producto-api/listarTodos
  defaults: { _controller: App\Controller\Api\ProductoController::listarTodos, _format: json }
  methods: GET|HEAD

listarUltimosProductosApi:
  path:  /producto-api/listarUltimos
  defaults: { _controller: App\Controller\Api\ProductoController::listarUltimos, _format: json }
  methods: GET|HEAD

cargarDatosProductosApi:
  path:  /producto-api/cargarDatos/{producto_id}
  defaults: { _controller: App\Controller\Api\ProductoController::cargarDatos, _format: json }
  methods: GET|HEAD

detalleProductosApi:
  path:  /producto-api/detalle/{url}
  defaults: { _controller: App\Controller\Api\ProductoController::detalle, _format: json }
  methods: GET|HEAD

totalProductosCategoriaApi:
  path:  /producto-api/totalProductos
  defaults: { _controller: App\Controller\Api\ProductoController::totalProductos, _format: json }
  methods: GET|HEAD

totalProductosPrecioApi:
  path:  /producto-api/totalProductosPrecio
  defaults: { _controller: App\Controller\Api\ProductoController::totalProductosPrecio, _format: json }
  methods: GET|HEAD